<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreatePsigologosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('psicologos', function (Blueprint $table) {
            $table->id(); // ID autoincrementable
            $table->string('nombre'); // Nombre del psicólogo
            $table->string('apellido'); // Apellido del psicólogo
            $table->string('email')->unique(); // Correo único
            $table->string('telefono')->nullable(); // Teléfono, puede ser nulo
            $table->string('especialidad'); // Especialidad del psicólogo
            $table->text('biografia')->nullable(); // Biografía, puede ser nulo
            $table->string('estado')->default('activo');
            $table->timestamps(); 
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('psigologos');
    }
}
