<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreatePacientesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('pacientes', function (Blueprint $table) {
            $table->id(); 
            $table->string('nombre'); 
            $table->string('apellido'); 
            $table->string('email')->unique();
            $table->date('fecha_nacimiento'); 
            $table->string('telefono')->nullable(); 
            $table->text('direccion')->nullable(); 
            $table->text('transtorno')->nullable(); 
            $table->boolean('estado')->default(1); // Nuevo campo estado
            $table->string('password'); // Nuevo campo para la contraseña
            $table->timestamps(); 
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('pacientes');
    }
}
