<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreatePsiquiatriaTable extends Migration
{
    public function up()
    {
        Schema::create('psiquiatrias', function (Blueprint $table) {
            $table->id();
            $table->foreignId('paciente_id')->constrained('pacientes')->onDelete('cascade'); // Relación con la tabla de pacientes
            $table->foreignId('user_id')->constrained('users')->onDelete('cascade'); // Relación con la tabla de usuarios
            $table->string('observaciones')->nullable();
            $table->timestamps();
        });
    }

    public function down()
    {
        Schema::dropIfExists('psiquiatrias');
    }
}
