<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="themefisher.com">

    <title>pixies- Sistema detección de trastornos</title>

    <!-- bootstrap.min css -->
    <link rel="stylesheet" href="{{ asset('plugins/bootstrap/css/bootstrap.min.css') }}">
    <!-- Icon Font Css -->
    <link rel="stylesheet" href="{{ asset('plugins/themify/css/themify-icons.css') }}">
    <link rel="stylesheet" href="{{ asset('plugins/fontawesome/css/all.css') }}">
    <link rel="stylesheet" href="{{ asset('plugins/magnific-popup/dist/magnific-popup.css') }}">
    <!-- Owl Carousel CSS -->
    <link rel="stylesheet" href="{{ asset('plugins/slick-carousel/slick/slick.css') }}">
    <link rel="stylesheet" href="{{ asset('plugins/slick-carousel/slick/slick-theme.css') }}">
    <!-- Main Stylesheet -->
    <link rel="stylesheet" href="{{ asset('css/style.css') }}">
</head>

<body>

    <!-- Header Start -->

    <header class="navigation">
        <div class="header-top ">
            <div class="container">
                <div class="row justify-content-between align-items-center">
                    <div class="col-lg-2 col-md-4">
                        <div class="header-top-socials text-center text-lg-left text-md-left">
                            <a href="https://www.facebook.com/ecogastrodiagnostico" target="_blank"><i
                                    class="fab fa-facebook"></i></a>
                            <a href="https://api.whatsapp.com/send?phone=%2B59169798148" target="_blank"><i
                                    class="fab fa-whatsapp"></i></a>
                        </div>
                    </div>
                    <div class="col-lg-10 col-md-8 text-center text-lg-right text-md-right">
                        <div class="header-top-info">
                            <a href="tel:+59161625004">Llámanos: <span>+591 69798148</span></a>
                            <a href="mailto:cristianbnt2021@gmail.com"><i
                                    class="fa fa-envelope mr-2"></i><span>cristianbnt2021@gmail.com</span></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <nav class="navbar navbar-expand-lg py-4" id="navbar">
            <div class="container">
                <img src="{{ asset('images/Consultorio.png') }}" alt="Clinica Pixies" style="height: 80px;">

                <button class="navbar-toggler collapsed" type="button" data-toggle="collapse"
                    data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="fa fa-bars"></span>
                </button>

                <div class="collapse navbar-collapse text-center" id="navbarsExample09">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="{{ url('index') }}">Inicio <span
                                    class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="dropdown03" data-toggle="dropdown"
                                aria-haspopup="true" aria-expanded="false">Acerca de</a>
                            <ul class="dropdown-menu" aria-labelledby="dropdown03">
                                <li><a class="dropdown-item" href="{{ url('about') }}">Nuestra compañía</a></li>
                                <li><a class="dropdown-item" href="{{ url('pricing') }}">Precios</a></li>
                            </ul>
                        </li>
                        <li class="nav-item"><a class="nav-link" href="{{ url('service') }}">Servicios</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ url('contact') }}">Contacto</a></li>
                    </ul>

                    <form class="form-lg-inline my-2 my-md-0 ml-lg-4 text-center">
                        <a href="{{ url('contact') }}" class="btn btn-solid-border btn-round-full">Agendar una cita</a>
                    </form>
                </div>
            </div>
        </nav>
    </header>
    <!-- Header Close -->

    <div class="main-wrapper ">
        <section class="page-title bg-1">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="block text-center">
                            <span class="text-white">Sobre Nosotros</span>
                            <h1 class="text-capitalize mb-4 text-lg">Nuestro Centro</h1>
                            <ul class="list-inline">
                                <li class="list-inline-item"><a href="{{ url('index') }}"
                                        class="text-white">Inicio</a></li>
                                <li class="list-inline-item"><span class="text-white">/</span></li>
                                <li class="list-inline-item"><a href="#" class="text-white-50">Sobre Nosotros</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Section About Start -->
        <section class="section about-2 position-relative">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-md-6">
                        <div class="about-item pr-3 mb-5 mb-lg-0">
                            <span class="h6 text-color">Quiénes somos</span>
                            <h2 class="mt-3 mb-4 position-relative content-title">Somos un equipo comprometido con tu
                                salud digestiva</h2>
                            <p class="mb-5">En Clínica Pixies, nos especializamos en ofrecer atención psicológica
                                integral, brindando servicios de evaluación, diagnóstico y tratamiento para una variedad
                                de trastornos emocionales y del comportamiento. Contamos con un equipo de profesionales
                                altamente capacitados y comprometidos con ayudarte a encontrar el equilibrio mental y
                                emocional que necesitas para mejorar tu calidad de vida.</p>
                            <a href="#" class="btn btn-main btn-round-full">Conoce más</a>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6">
                        <div class="about-item-img">
                            <img src="{{ asset('images/about/home-7.jpg') }}" alt="Equipo de Gastroenterología"
                                class="img-fluid">
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Section About End -->

        <section class="about-info section pt-0">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="about-info-item mb-4 mb-lg-0">
                            <h3 class="mb-3"><span class="text-color mr-2 text-md ">01.</span>Nuestra Misión</h3>
                            <p>Somos un centro especializado en salud mental, comprometidos a proporcionar atención
                                integral y humanizada. A través de un equipo multidisciplinario de profesionales,
                                ofrecemos diagnósticos precisos y tratamientos personalizados para ayudar a nuestros
                                pacientes a alcanzar su bienestar emocional y mental.</p>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="about-info-item mb-4 mb-lg-0">
                            <h3 class="mb-3"><span class="text-color mr-2 text-md">02.</span>Nuestra Visión</h3>
                            <p>Ser reconocidos como líderes en el ámbito de la salud mental, promoviendo la innovación
                                en el tratamiento y la prevención de trastornos mentales. Nos esforzamos por crear un
                                entorno de confianza y apoyo que fomente el crecimiento personal y la recuperación de
                                nuestros pacientes, reflejado en su bienestar y satisfacción.</p>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="about-info-item mb-4 mb-lg-0">
                            <h3 class="mb-3"><span class="text-color mr-2 text-md">03.</span>Nuestro Enfoque</h3>
                            <p>Nos enfocamos en brindar un cuidado emocional integral, adaptado a las necesidades
                                individuales de cada paciente. Utilizamos métodos terapéuticos basados en evidencia
                                científica y tecnología de vanguardia para acompañar a nuestros pacientes en su camino
                                hacia el bienestar mental y emocional.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- footer Start -->
        <footer class="footer section">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="widget">
                            <h4 class="text-capitalize mb-4">Empresa</h4>
                            <ul class="list-unstyled footer-menu lh-35">
                                <li><a href="{{ url('about') }}">Sobre Nosotros</a></li>
                                <li><a href="{{ url('contact') }}">Contáctanos</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="widget">
                            <h4 class="text-capitalize mb-4">Legal</h4>
                            <ul class="list-unstyled footer-menu lh-35">
                                <li><a href="#">Términos y Condiciones</a></li>
                                <li><a href="#">Política de Privacidad</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="widget">
                            <h4 class="text-capitalize mb-4">Redes Sociales</h4>
                            <ul class="list-unstyled footer-menu lh-35">
                                <li><a href="https://www.facebook.com/ecogastrodiagnostico"
                                        target="_blank">Facebook</a></li>
                                <li><a href="https://api.whatsapp.com/send?phone=%2B59169798148"
                                        target="_blank">WhatsApp</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="widget">
                            <h4 class="text-capitalize mb-4">Contacto</h4>
                            <ul class="list-unstyled footer-menu lh-35">
                                <li><a href="tel:+59161625004">Teléfono: +591 69798148</a></li>
                                <li><a href="mailto:cristianbnt2021@gmail.com">Email: cristianbnt2021@gmail.com</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-bottom text-center py-4">
                <div class="container">
                    <p class="mb-0">© 2024 Clínica Pixies. Todos los derechos reservados.</p>
                </div>
            </div>
        </footer>
        <!-- footer end -->
    </div>

    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="{{ asset('plugins/jquery/jquery.min.js') }}"></script>
    <script src="{{ asset('plugins/bootstrap/js/bootstrap.bundle.min.js') }}"></script>
    <script src="{{ asset('plugins/magnific-popup/dist/jquery.magnific-popup.min.js') }}"></script>
    <script src="{{ asset('plugins/slick-carousel/slick/slick.min.js') }}"></script>
    <script src="{{ asset('js/script.js') }}"></script>

</body>

</html>
