<!doctype html>
<html lang="es">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="themefisher.com">

    <title>pixies- Sistema detección de trastornos</title>

    <!-- bootstrap.min css -->
    <link rel="stylesheet" href="{{ asset('plugins/bootstrap/css/bootstrap.min.css') }}">
    <!-- Icon Font Css -->
    <link rel="stylesheet" href="{{ asset('plugins/themify/css/themify-icons.css') }}">
    <link rel="stylesheet" href="{{ asset('plugins/fontawesome/css/all.css') }}">
    <link rel="stylesheet" href="{{ asset('plugins/magnific-popup/dist/magnific-popup.css') }}">
    <!-- Owl Carousel CSS -->
    <link rel="stylesheet" href="{{ asset('plugins/slick-carousel/slick/slick.css') }}">
    <link rel="stylesheet" href="{{ asset('plugins/slick-carousel/slick/slick-theme.css') }}">
    <!-- Main Stylesheet -->
    <link rel="stylesheet" href="{{ asset('css/style.css') }}">
</head>

<body>

    <!-- Header Start -->
    <header class="navigation">
        <div class="header-top ">
            <div class="container">
                <div class="row justify-content-between align-items-center">
                    <div class="col-lg-2 col-md-4">
                        <div class="header-top-socials text-center text-lg-left text-md-left">
                            <a href="https://www.facebook.com/ecogastrodiagnostico" target="_blank"><i
                                    class="fab fa-facebook"></i></a>
                            <a href="https://api.whatsapp.com/send?phone=%2B59169798148" target="_blank"><i
                                    class="fab fa-whatsapp"></i></a>
                        </div>
                    </div>
                    <div class="col-lg-10 col-md-8 text-center text-lg-right text-md-right">
                        <div class="header-top-info">
                            <a href="tel:+59169798148">Llámanos: <span>+591 69798148</span></a>
                            <a href="mailto:cristianbnt2021@gmail.com"><i
                                    class="fa fa-envelope mr-2"></i><span>cristianbnt2021@gmail.com</span></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <nav class="navbar navbar-expand-lg py-4" id="navbar">
            <div class="container">
                <img src="{{ asset('images/Consultorio.png') }}" alt="Clinica Pixies" style="height: 80px;">
                <button class="navbar-toggler collapsed" type="button" data-toggle="collapse"
                    data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="fa fa-bars"></span>
                </button>
                <div class="collapse navbar-collapse text-center" id="navbarsExample09">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="{{ url('index') }}">Inicio <span
                                    class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="dropdown03" data-toggle="dropdown"
                                aria-haspopup="true" aria-expanded="false">Acerca de</a>
                            <ul class="dropdown-menu" aria-labelledby="dropdown03">
                                <li><a class="dropdown-item" href="{{ url('about') }}">Nuestra compañía</a></li>
                                <li><a class="dropdown-item" href="{{ url('pricing') }}">Precios</a></li>
                            </ul>
                        </li>
                        <li class="nav-item"><a class="nav-link" href="{{ url('service') }}">Servicios</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ url('contact') }}">Contacto</a></li>
                    </ul>
                    <form class="form-lg-inline my-2 my-md-0 ml-lg-4 text-center">
                        <a href="{{ url('contact') }}" class="btn btn-solid-border btn-round-full">Agendar una cita</a>
                    </form>
                </div>
            </div>
        </nav>
    </header>
    <!-- Header Close -->

    <div class="main-wrapper ">
        <section class="page-title bg-1">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="block text-center">
                            <span class="text-white">Contáctanos</span>
                            <h1 class="text-capitalize mb-4 text-lg">Consulta</h1>
                            <ul class="list-inline">
                                <li class="list-inline-item"><a href="{{ url('index') }}"
                                        class="text-white">Inicio</a></li>
                                <li class="list-inline-item"><span class="text-white">/</span></li>
                                <li class="list-inline-item"><a href="#" class="text-white-50">Contáctanos</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- contact form start -->
        <section class="contact-form-wrap section">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-md-12 col-sm-12">
                        <form id="contact-form" class="contact__form" method="post" action="{{ url('mail') }}">
                            <!-- form message -->
                            @csrf
                            <div class="row">
                                <div class="col-12">
                                    <div class="alert alert-success contact__msg" style="display: none"
                                        role="alert">
                                        Tu mensaje fue enviado con éxito.
                                    </div>
                                </div>
                            </div>
                            <!-- end message -->
                            <span class="text-color">Mandar un Mensaje</span>
                            <h3 class="text-md mb-4">Formulario de Contacto</h3>
                            <div class="form-group">
                                <input name="name" type="text" class="form-control" placeholder="Tu Nombre"
                                    required>
                            </div>
                            <div class="form-group">
                                <input name="email" type="email" class="form-control"
                                    placeholder="Correo electrónico" required>
                            </div>
                            <div class="form-group-2 mb-4">
                                <textarea name="message" class="form-control" rows="4" placeholder="Tu Mensaje" required></textarea>
                            </div>
                            <button class="btn btn-main" name="submit" type="submit">Mandar Mensaje</button>
                        </form>
                    </div>
                    <div class="col-lg-5 col-sm-12">
                        <div class="contact-content pl-lg-5 mt-5 mt-lg-0">
                            <span class="text-muted">Somos Profesionales</span>
                            <h2 class="mb-5 mt-2">No dude en contactar con nosotros para cualquier tipo de información.
                            </h2>
                            <ul class="address-block list-unstyled">
                                <li>
                                    <i class="ti-direction mr-3"></i>Calle 15 de Obrajes sobre Avenida Principal, La
                                    Paz, Bolivia
                                </li>
                                <li>
                                    <i class="ti-email mr-3"></i>Correo electrónico: cristianbnt2021@gmail.com
                                </li>
                                <li>
                                    <i class="ti-mobile mr-3"></i>Celular: +591 69798148
                                </li>
                            </ul>
                            <ul class="social-icons list-inline mt-5">
                                <li class="list-inline-item">
                                    <a href="http://www.themefisher.com"><i class="fab fa-facebook-f"></i></a>
                                </li>
                                <li class="list-inline-item">
                                    <a href="http://www.themefisher.com"><i class="fab fa-twitter"></i></a>
                                </li>
                                <li class="list-inline-item">
                                    <a href="http://www.themefisher.com"><i class="fab fa-linkedin-in"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- footer Start -->
        <footer class="footer section">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="widget">
                            <h4 class="text-capitalize mb-4">Empresa</h4>
                            <ul class="list-unstyled footer-menu lh-35">
                                <li><a href="#">Términos y Condiciones</a></li>
                                <li><a href="#">Política de Privacidad</a></li>
                                <li><a href="#">Soporte</a></li>
                                <li><a href="#">Preguntas Frecuentes</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="widget">
                            <h4 class="text-capitalize mb-4">Servicios</h4>
                            <ul class="list-unstyled footer-menu lh-35">
                                <li><a href="#">Consulta</a></li>
                                <li><a href="#">Diagnóstico</a></li>
                                <li><a href="#">Tratamiento</a></li>
                                <li><a href="#">Seguimiento</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="widget">
                            <h4 class="text-capitalize mb-4">Más Información</h4>
                            <ul class="list-unstyled footer-menu lh-35">
                                <li><a href="#">Contáctanos</a></li>
                                <li><a href="#">Ubicación</a></li>
                                <li><a href="#">Ayuda</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="widget">
                            <h4 class="text-capitalize mb-4">Síguenos</h4>
                            <ul class="social-icons list-inline mt-3">
                                <li class="list-inline-item">
                                    <a href="http://www.themefisher.com"><i class="fab fa-facebook-f"></i></a>
                                </li>
                                <li class="list-inline-item">
                                    <a href="http://www.themefisher.com"><i class="fab fa-twitter"></i></a>
                                </li>
                                <li class="list-inline-item">
                                    <a href="http://www.themefisher.com"><i class="fab fa-linkedin-in"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Footer end -->

        <!-- Javascript Files -->
        <script src="{{ asset('plugins/jquery/jquery.js') }}"></script>
        <script src="{{ asset('plugins/bootstrap/js/bootstrap.bundle.js') }}"></script>
        <script src="{{ asset('plugins/magnific-popup/dist/jquery.magnific-popup.min.js') }}"></script>
        <script src="{{ asset('plugins/owl.carousel/dist/owl.carousel.min.js') }}"></script>
        <script src="{{ asset('plugins/slick-carousel/slick/slick.min.js') }}"></script>
        <script src="{{ asset('js/script.js') }}"></script>

</body>

</html>
