<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="themefisher.com">
    <title>pixies - Sistema detección de trastornos</title>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="{{ asset('plugins/bootstrap/css/bootstrap.min.css') }}">
    <link rel="stylesheet" href="{{ asset('plugins/themify/css/themify-icons.css') }}">
    <link rel="stylesheet" href="{{ asset('plugins/fontawesome/css/all.css') }}">
    <link rel="stylesheet" href="{{ asset('plugins/magnific-popup/dist/magnific-popup.css') }}">
    <link rel="stylesheet" href="{{ asset('plugins/slick-carousel/slick/slick.css') }}">
    <link rel="stylesheet" href="{{ asset('plugins/slick-carousel/slick/slick-theme.css') }}">
    <link rel="stylesheet" href="{{ asset('css/style.css') }}">
</head>

<body>

    <!-- Header Start -->
    <header class="navigation">
        <div class="header-top">
            <div class="container">
                <div class="row justify-content-between align-items-center">
                    <div class="col-lg-2 col-md-4">
                        <div class="header-top-socials text-center text-lg-left text-md-left">
                            <a href="https://www.facebook.com/ecogastrodiagnostico" target="_blank"><i
                                    class="fab fa-facebook"></i></a>
                            <a href="https://api.whatsapp.com/send?phone=%2B59169798148" target="_blank"><i
                                    class="fab fa-whatsapp"></i></a>
                        </div>
                    </div>
                    <div class="col-lg-10 col-md-8 text-center text-lg-right text-md-right">
                        <div class="header-top-info">
                            <a href="tel:+59161625004">Llámanos: <span>+591 69798148</span></a>
                            <a href="mailto:cristianbnt2021@gmail.com"><i
                                    class="fa fa-envelope mr-2"></i><span>cristianbnt2021@gmail.com</span></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <nav class="navbar navbar-expand-lg py-4" id="navbar">
            <div class="container">
                <img src="{{ asset('images/Consultorio.png') }}" alt="Clinica Pixies" style="height: 80px;">
                <button class="navbar-toggler collapsed" type="button" data-toggle="collapse"
                    data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="fa fa-bars"></span>
                </button>
                <div class="collapse navbar-collapse text-center" id="navbarsExample09">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="{{ route('home') }}">Inicio <span
                                    class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="dropdown03" data-toggle="dropdown"
                                aria-haspopup="true" aria-expanded="false">Acerca de</a>
                            <ul class="dropdown-menu" aria-labelledby="dropdown03">
                                <li><a class="dropdown-item" href="{{ route('about') }}">Nuestra compañía</a></li>
                                <li><a class="dropdown-item" href="{{ route('pricing') }}">Precios</a></li>
                            </ul>
                        </li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('service') }}">Servicios</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('contact') }}">Contacto</a></li>
                    </ul>

                    <form class="form-lg-inline my-2 my-md-0 ml-lg-4 text-center">
                        <a href="{{ route('contact') }}" class="btn btn-solid-border btn-round-full">Agendar una
                            cita</a>
                    </form>
                </div>
            </div>
        </nav>
    </header>
    <!-- Header Close -->

    <div class="main-wrapper">
        <section class="page-title bg-1">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="block text-center">
                            <span class="text-white">Nuestros servicios</span>
                            <h1 class="text-capitalize mb-4 text-lg">Lo que hacemos</h1>
                            <ul class="list-inline">
                                <li class="list-inline-item"><a href="{{ route('home') }}"
                                        class="text-white">Inicio</a></li>
                                <li class="list-inline-item"><span class="text-white">/</span></li>
                                <li class="list-inline-item"><a href="#" class="text-white-50">Nuestros
                                        servicios</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Section Services Start -->
        <section class="section service border-top">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-7 text-center">
                        <div class="section-title">
                            <span class="h6 text-color">Nuestros Servicios</span>
                            <h2 class="mt-3 content-title">Ofrecemos una amplia gama de servicios de salud</h2>
                        </div>
                    </div>
                </div>

                <div class="row justify-content-center">
                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="service-item mb-5">
                            <i class="ti-heart"></i>
                            <h4 class="mb-3">Consultas Médicas</h4>
                            <p>Ofrecemos consultas personalizadas para evaluar y tratar tus problemas de salud.</p>
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="service-item mb-5">
                            <i class="ti-image"></i>
                            <h4 class="mb-3">Diagnósticos Avanzados</h4>
                            <p>Realizamos diagnósticos precisos con tecnología de punta para garantizar tu bienestar.
                            </p>
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="service-item mb-5">
                            <i class="ti-medall"></i>
                            <h4 class="mb-3">Tratamientos Especializados</h4>
                            <p>Nuestros tratamientos están diseñados para adaptarse a tus necesidades específicas.</p>
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="service-item mb-5">
                            <i class="ti-user"></i>
                            <h4 class="mb-3">Atención Psicológica</h4>
                            <p>Ofrecemos apoyo emocional y psicológico para ayudarte a superar tus desafíos.</p>
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="service-item mb-5">
                            <i class="ti-pulse"></i>
                            <h4 class="mb-3">Rehabilitación Física</h4>
                            <p>Nuestros programas de rehabilitación están diseñados para ayudarte a recuperarte
                                rápidamente.</p>
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="service-item mb-5">
                            <i class="ti-shield"></i>
                            <h4 class="mb-3">Prevención y Salud</h4>
                            <p>Ofrecemos programas de prevención para promover un estilo de vida saludable.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Section Services End -->

        <section class="cta-2">
            <div class="container">
                <div class="cta-block p-5 rounded">
                    <div class="row justify-content-center align-items-center ">
                        <div class="col-lg-7">
                            <span class="text-color">Para todo tipo de pacientes</span>
                            <h2 class="mt-2 text-white">Confía tu salud a nuestro mejor equipo de profesionales</h2>
                        </div>
                        <div class="col-lg-4">
                            <a href="{{ route('contact') }}"
                                class="btn btn-main btn-round-full float-right">Contáctanos</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Footer Start -->
        <footer class="footer section">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="footer-widget">
                            <h5 class="text-white">Información</h5>
                            <ul class="list-unstyled footer-link">
                                <li><a href="{{ route('about') }}">Acerca de nosotros</a></li>
                                <li><a href="{{ route('service') }}">Servicios</a></li>
                                <li><a href="{{ route('contact') }}">Contáctanos</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="footer-widget">
                            <h5 class="text-white">Contáctanos</h5>
                            <ul class="list-unstyled footer-link">
                                <li><a href="mailto:cristianbnt2021@gmail.com">cristianbnt2021@gmail.com</a></li>
                                <li><a href="tel:+59169798148">+591 69798148</a></li>
                                <li><a href="https://www.facebook.com/ecogastrodiagnostico"
                                        target="_blank">Facebook</a></li>
                                <li><a href="https://api.whatsapp.com/send?phone=%2B59169798148"
                                        target="_blank">WhatsApp</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="footer-widget">
                            <h5 class="text-white">Síguenos</h5>
                            <ul class="list-unstyled footer-link">
                                <li><a href="#">Facebook</a></li>
                                <li><a href="#">Instagram</a></li>
                                <li><a href="#">LinkedIn</a></li>
                                <li><a href="#">Twitter</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="footer-widget">
                            <h5 class="text-white">Horarios</h5>
                            <ul class="list-unstyled footer-link">
                                <li>Lunes - Viernes: 09:00 - 18:00</li>
                                <li>Sábado: 10:00 - 14:00</li>
                                <li>Domingo: Cerrado</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Footer End -->
    </div>

    <!-- JavaScript -->
    <script src="{{ asset('plugins/jquery/jquery.min.js') }}"></script>
    <script src="{{ asset('plugins/bootstrap/js/bootstrap.bundle.min.js') }}"></script>
    <script src="{{ asset('plugins/magnific-popup/dist/jquery.magnific-popup.min.js') }}"></script>
    <script src="{{ asset('plugins/owl.carousel/owl.carousel.min.js') }}"></script>
    <script src="{{ asset('plugins/slick-carousel/slick/slick.min.js') }}"></script>
    <script src="{{ asset('js/script.js') }}"></script>

</body>

</html>
