@extends('layouts.app')

@section('content')
<section class="section">
    <div class="section-header">
        <h3 class="page__heading" style="color: #0e25f8;">Editar Paciente</h3>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                        @if ($errors->any())
                            <div class="alert alert-danger">
                                <strong>¡Revise los campos!</strong>
                                <ul>
                                    @foreach ($errors->all() as $error)
                                        <li>{{ $error }}</li>
                                    @endforeach
                                </ul>
                            </div>
                        @endif

                        <form action="{{ route('pacientes.update', $pacienteData['email']['stringValue'] ?? '') }}" method="POST">
                            @csrf
                            @method('PUT')

                            <div class="form-group">
                                <label for="nombre">Nombre</label>
                                <input type="text" name="nombre" class="form-control" value="{{ old('nombre', $pacienteData['name']['stringValue'] ?? '') }}" required>
                            </div>

                            <div class="form-group">
                                <label for="apellido">Apellido</label>
                                <input type="text" name="apellido" class="form-control" value="{{ old('apellido', $pacienteData['lastName']['stringValue'] ?? '') }}" required>
                            </div>

                            <div class="form-group">
                                <label for="email">Email</label>
                                <input type="email" name="email" class="form-control" value="{{ old('email', $pacienteData['email']['stringValue'] ?? '') }}" required>
                            </div>

                            <div class="form-group">
                                <label for="fecha_nacimiento">Fecha de Nacimiento</label>
                                <input type="date" name="fecha_nacimiento" class="form-control" value="{{ old('fecha_nacimiento', $pacienteData['birthDate']['stringValue'] ?? '') }}" required>
                            </div>

                            <div class="form-group">
                                <label for="telefono">Teléfono</label>
                                <input type="text" name="telefono" class="form-control" value="{{ old('telefono', $pacienteData['phone']['stringValue'] ?? '') }}">
                            </div>

                            <div class="form-group">
                                <label for="direccion">Dirección</label>
                                <input type="text" name="direccion" class="form-control" value="{{ old('direccion', $pacienteData['address']['stringValue'] ?? '') }}">
                            </div>

                            <div class="form-group">
                                <label for="ansiedad">Ansiedad</label>
                                <input type="number" name="ansiedad" class="form-control" value="{{ old('ansiedad', $pacienteData['resultados']['ansiedad'] ?? '') }}">
                            </div>

                            <div class="form-group">
                                <label for="depresion">Depresión</label>
                                <input type="number" name="depresion" class="form-control" value="{{ old('depresion', $pacienteData['resultados']['depresion'] ?? '') }}">
                            </div>

                            <div class="form-group">
                                <label for="estres">Estrés</label>
                                <input type="number" name="estres" class="form-control" value="{{ old('estres', $pacienteData['resultados']['estres'] ?? '') }}">
                            </div>

                            <button type="submit" class="btn btn-success">Actualizar Paciente</button>
                            <a href="{{ route('pacientes.index') }}" class="btn btn-secondary">Cancelar</a>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
@endsection
