@extends('layouts.app')

@section('content')
<section class="section">
    <div class="section-header">
        <h3 class="page__heading" style="color: #0e25f8;">Detalles del Paciente</h3>
    </div>

    @if ($errors->any())
        <div class="alert alert-danger">
            <ul>
                @foreach ($errors->all() as $error)
                    <li>{{ $error }}</li>
                @endforeach
            </ul>
        </div>
    @endif

    @if (session('success'))
        <div class="alert alert-success">
            {{ session('success') }}
        </div>
    @endif

    <div class="section-body">
        <div class="row">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                        <h4>Recomendaciones para el paciente</h4>
                        <p><strong>Nombre:</strong> {{ $paciente['nombre'] }} {{ $paciente['apellido'] }}</p>
                        <p><strong>Email:</strong> {{ $paciente['email'] }}</p>

                        <h4>Recomendaciones</h4>
                        <p>{{ $recomendaciones }}</p> <!-- Mostrar recomendaciones aquí -->

                        <ul class="list-group mt-2">
                            @foreach ($diagnosticos as $diagnostico)
                                <li class="list-group-item">
                                    <strong>ID:</strong> {{ $diagnostico['id'] }}<br>
                                    <strong>Resultado:</strong> {{ $diagnostico['resultado'] }}<br>
                                    <strong>Fecha:</strong> {{ $diagnostico['fecha'] }}
                                </li>
                            @endforeach
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
@endsection