@extends('layouts.app')

@section('content')
    <section class="section">
        <div class="section-header">
            <h3 class="page__heading" style="color: #0e97f8; ">Psicologos</h3>
        </div>
        @if (session('success'))
            <div class="alert alert-success">
                {{ session('success') }}
            </div>
        @endif

        @if (session('error'))
            <div class="alert alert-danger">
                {{ session('error') }}
            </div>
        @endif
        @if ($errors->has('name'))
            <div class="alert alert-danger">
                {{ $errors->first('name') }}
            </div>
        @endif

        <div class="section-body">
            <div class="row">
                <div class="col-lg-12">
                    <div class="card">
                        <div class="card-body">
                            <a class="btn btn-warning" style="background-color: #0e97f8; color: white;"
                                href="{{ route('psicologos.create') }}">Nuevo</a>
                            <table class="table table-striped mt-2">
                                <thead style="background-color:#0e97f8">
                                    <th style="color:#fff;">Nombres</th>
                                    <th style="color:#ffffff;">Apellidos</th>
                                    <th style="color:#ffffff;">Email</th>
                                    <th style="color:#ffffff;">Telefono</th>
                                    <th style="color:#ffffff;">Especialidad</th>
                                    <th style="color:#ffffff;">Biografia</th>
                                    <th style="color:#ffffff;">Estado</th>
                                    <th style="color:#ffffff;" colspan="2">Acciones</th>
                                </thead>
                                <tbody>
                                    @foreach ($psicologos as $psicologo)
                                        <tr>
                                            <td>{{ $psicologo->nombre }}</td>
                                            <td>{{ $psicologo->apellido }}</td>
                                            <td>{{ $psicologo->email }}</td>
                                            <td>{{ $psicologo->telefono }}</td>
                                            <td>{{ $psicologo->especialidad }}</td>
                                            <td>{{ $psicologo->biografia }}</td>
                                            <td>{{ $psicologo->estado }}</td>
                                            <td>
                                                <a class="btn btn-primary"
                                                    href="{{ route('psicologos.edit', $psicologo->id) }}">Editar</a>

                                                <a class="btn {{ $psicologo->estado === 'activo' ? 'btn-danger' : 'btn-success' }}"
                                                    href="{{ route('psicologos.destroy', $psicologo->id) }}"
                                                    onclick="event.preventDefault(); 
                                               if(confirm('¿Estás seguro de que deseas {{ $psicologo->estado === 'activo' ? 'desactivar' : 'reactivar' }} este psicólogo?')) { 
                                                   document.getElementById('delete-form-{{ $psicologo->id }}').submit(); 
                                               }">
                                                    {{ $psicologo->estado === 'activo' ? 'Desactivar' : 'Reactivar' }}
                                                </a>

                                                <form id="delete-form-{{ $psicologo->id }}"
                                                    action="{{ route('psicologos.destroy', $psicologo->id) }}"
                                                    method="POST" style="display: none;">
                                                    @csrf
                                                    @method('DELETE')
                                                </form>
                                            </td>


                                        </tr>
                                    @endforeach
                                </tbody>
                            </table>
                            <div class="pagination justify-content-end">
                                {!! $psicologos->links() !!}
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
@endsection
