@extends('layouts.app')

@section('content')
    <section class="section">
        <div class="section-header">
            <h3 class="page__heading" style="color: #0e25f8;">Citas</h3> <!-- Título con color acorde al logo -->
        </div>

        @if ($errors->any())
            <div class="alert alert-danger">
                <ul>
                    @foreach ($errors->all() as $error)
                        <li>{{ $error }}</li>
                    @endforeach
                </ul>
            </div>
        @endif

        @if(session('success'))
            <div class="alert alert-success">
                {{ session('success') }}
            </div>
        @endif
        
        @if(session('error'))
            <div class="alert alert-danger">
                {{ session('error') }}
            </div>
        @endif

        <div class="section-body">
            <div class="row">
                <div class="col-lg-12">
                    <form action="{{ route('psiquiatria.index') }}" method="GET">
                        <div class="input-group mb-3">
                            <input type="text" class="form-control" placeholder="Buscar por paciente o usuario" name="query">
                            <div class="input-group-append">
                                <button class="btn btn-outline-secondary" style="background-color: #2264f2; color: white;" type="submit">Buscar</button>
                            </div>
                        </div>
                    </form>

                    <div class="card">
                        <div class="card-body">
                            <a class="btn btn-warning" href="{{ route('psiquiatria.create') }}" style="background-color: #159e2c; color: white;">Nuevo Registro</a>

                            <table class="table table-striped mt-2">
                                <thead style="background-color:#2f2bec">
                                    <tr>
                                        <th style="color:#fff">Paciente</th>
                                        <th style="color:#fff">Usuario</th>
                                        <th style="color:#fff">Observaciones</th>
                                        <th style="color:#fff">Acciones</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    @foreach($psiquiatria as $registro)
                                        <tr>
                                            <td>{{ $registro->paciente->nombre }} {{ $registro->paciente->apellido }}</td>
                                            <td>{{ $registro->user->name }}</td>
                                            <td>{{ $registro->observaciones }}</td>
                                            <td>
                                                <a href="{{ route('psiquiatria.edit', $registro->id) }}" class="btn btn-warning" style="background-color: #2330ec; color: white;">Editar</a>
                                                <!-- Agregar botón para eliminar si es necesario -->
                                            </td>
                                        </tr>
                                    @endforeach
                                </tbody>
                            </table>
                            <div class="pagination justify-content-end">
                                {!! $psiquiatria->links() !!} <!-- Asegúrate de que $psiquiatria sea paginado -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
@endsection
