<?php

use App\Http\Controllers\PsicologosController;
use App\Http\Controllers\RolController;
use App\Http\Controllers\UsuarioController;
use App\Http\Controllers\PacientesController;
use App\Http\Controllers\PsiquiatriaController;
use App\Http\Controllers\DiagnosticoController;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('home.index');
})->name('home');

Route::get('/index', function () {
    return view('home.index'); // Vista de inicio
})->name('index');

Route::get('/about', function () {
    return view('home.about'); // Vista de "Sobre Nosotros"
})->name('about');

Route::get('/pricing', function () {
    return view('home.pricing'); // Vista de "Precios"
})->name('pricing');

Route::get('/service', function () {
    return view('home.service'); // Vista de "Servicios"
})->name('service');

Route::get('/contact', function () {
    return view('home.contact'); // Vista de "Contacto"
})->name('contact');

Route::post('/contact', 'ContactController@submit')->name('contact.submit');


Route::resource('usuarios', UsuarioController::class);
Route::resource('roles', RolController::class);
Route::resource('psicologos', PsicologosController::class);

Route::get('/home', [App\Http\Controllers\HomeController::class, 'index'])->name('home');
Route::patch('usuarios/{user}/change-status', [UsuarioController::class, 'changeStatus'])->name('usuarios.change-status');
Auth::routes();
Route::resource('pacientes', PacientesController::class);
Route::resource('psiquiatria', PsiquiatriaController::class);
Route::get('/pacientes/{id}/resultados', [PacientesController::class, 'showResultados'])->name('pacientes.resultados');
