<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="themefisher.com">

    <title>pixies- Sistema detección de trastornos</title>

    <!-- bootstrap.min css -->
    <link rel="stylesheet" href="<?php echo e(asset('plugins/bootstrap/css/bootstrap.min.css')); ?>">
    <!-- Icon Font Css -->
    <link rel="stylesheet" href="<?php echo e(asset('plugins/themify/css/themify-icons.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('plugins/fontawesome/css/all.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('plugins/magnific-popup/dist/magnific-popup.css')); ?>">
    <!-- Owl Carousel CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('plugins/slick-carousel/slick/slick.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('plugins/slick-carousel/slick/slick-theme.css')); ?>">

    <!-- Main Stylesheet -->
    <link rel="stylesheet" href="<?php echo e(asset('css/style.css')); ?>">
    <link rel="stylesheet" href="plugins/fontawesome/css/all.css">

</head>

<body>
    <!-- Header Start -->
    <header class="navigation">
        <div class="header-top">
            <div class="container">
                <div class="row justify-content-between align-items-center">
                    <div class="col-lg-2 col-md-4">
                        <div class="header-top-socials text-center text-lg-left text-md-left">
                            <a href="https://www.facebook.com/ecogastrodiagnostico" target="_blank"><i
                                    class="fab fa-facebook"></i></a>
                            <a href="https://api.whatsapp.com/send?phone=%2B59169798148" target="_blank"><i
                                    class="fab fa-whatsapp"></i></a>

                        </div>
                    </div>
                    <div class="col-lg-10 col-md-8 text-center text-lg-right text-md-right">
                        <div class="header-top-info">
                            <a href="tel:+591 61625004">Llámanos: <span>+591 69798148</span></a>
                            <a href="mailto:cristianbnt2021@gmail.com"><i
                                    class="fa fa-envelope mr-2"></i><span>cristianbnt2021@gmail.com</span></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <nav class="navbar navbar-expand-lg py-4" id="navbar">
            <div class="container">
                <img src="<?php echo e(asset('images/Consultorio.png')); ?>" alt="Clinica Pixies" style="height: 80px;">
                <button class="navbar-toggler collapsed" type="button" data-toggle="collapse"
                    data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="fa fa-bars"></span>
                </button>
                <div class="collapse navbar-collapse text-center" id="navbarsExample09">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="<?php echo e(url('index')); ?>">Inicio <span
                                    class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="dropdown03" data-toggle="dropdown"
                                aria-haspopup="true" aria-expanded="false">Acerca de</a>
                            <ul class="dropdown-menu" aria-labelledby="dropdown03">
                                <li><a class="dropdown-item" href="<?php echo e(url('about')); ?>">Nuestra compañía</a></li>
                                <li><a class="dropdown-item" href="<?php echo e(url('pricing')); ?>">Precios</a></li>
                            </ul>
                        </li>
                        <li class="nav-item"><a class="nav-link" href="<?php echo e(url('service')); ?>">Servicios</a></li>
                        <li class="nav-item"><a class="nav-link" href="<?php echo e(url('contact')); ?>">Contacto</a></li>

                        <!-- Autenticación -->
                        <?php if(Route::has('login')): ?>
                            <li class="nav-item">
                                <div class="d-inline">
                                    <?php if(auth()->guard()->check()): ?>
                                        <a href="<?php echo e(url('/home')); ?>" class="nav-link">Home</a>
                                    <?php else: ?>
                                        <a href="<?php echo e(route('login')); ?>" class="nav-link">Iniciar sesión</a>
                                        <?php if(Route::has('register')): ?>
                                            <a href="<?php echo e(route('register')); ?>" class="nav-link">Registrarse</a>
                                        <?php endif; ?>
                                    <?php endif; ?>
                                </div>
                            </li>
                        <?php endif; ?>
                    </ul>
                    <form class="form-lg-inline my-2 my-md-0 ml-lg-4 text-center">
                        <a href="<?php echo e(url('contact')); ?>" class="btn btn-solid-border btn-round-full">Agendar una cita</a>
                    </form>
                </div>

            </div>
        </nav>
    </header>
    <!-- Header Close -->

    <div class="main-wrapper">
        <!-- Slider Start -->
        <section class="slider">
            <div class="container">
                <div class="row">
                    <div class="col-lg-9 col-md-10">
                        <div class="block">
                            <span class="d-block mb-3 text-white text-capitalize">Somos un</span>
                            <h1 class="animated fadeInUp mb-5">Centro de <br> atención en <br> Trastornos mentales </h1>
                            <a href="#" target="_blank"
                                class="btn btn-main animated fadeInUp btn-round-full">Empezar<i
                                    class="btn-icon fa fa-angle-right ml-2"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Section Intro Start -->
        <section class="section intro">
            <div class="container">
                <div class="row ">
                    <div class="col-lg-8">
                        <div class="section-title">
                            <span class="h6 text-color">Cuidado Gastrointestinal Profesional</span>
                            <h2 class="mt-3 content-title">Brindamos soluciones diagnósticas especializadas para el
                                bienestar de tu salud mental</h2>
                        </div>
                    </div>
                </div>
                <div class="row justify-content-center">
                    <div class="col-lg-4 col-md-6 col-12">
                        <div class="intro-item mb-5 mb-lg-0">
                            <i class="ti-heart color-one"></i>
                            <h4 class="mt-4 mb-3">Diagnósticos Precisos</h4>
                            <p>Contamos con tecnología avanzada para diagnósticos rápidos y precisos en el área de tu
                                trastorno mental.</p>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6">
                        <div class="intro-item mb-5 mb-lg-0">
                            <i class="ti-medall color-one"></i>
                            <h4 class="mt-4 mb-3">Equipo Médico Especializado</h4>
                            <p>Nuestro equipo está compuesto por psicólogos certificados y con amplia experiencia en el
                                campo.</p>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6">
                        <div class="intro-item">
                            <i class="ti-agenda color-one"></i>
                            <h4 class="mt-4 mb-3">Atención Personalizada</h4>
                            <p>Ofrecemos un enfoque personalizado para cada paciente, asegurando el mejor tratamiento
                                posible.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Section Intro END -->

        <!-- Section About Start -->
        <section class="section about position-relative">
            <div class="bg-about"></div>
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 offset-lg-6 offset-md-0">
                        <div class="about-item ">
                            <span class="h6 text-color">Quiénes somos</span>
                            <h2 class="mt-3 mb-4 position-relative content-title">Somos un equipo dedicado a la salud
                                para ayudarte en tu trastorno mental</h2>
                            <div class="about-content">
                                <h4 class="mb-3 position-relative">Tu mejor opción en diagnóstico y tratamiento</h4>
                                <p class="mb-5">En Clinica Pixies, ofrecemos servicios especializados para el
                                    diagnóstico y tratamiento de enfermedades del sistema digestivo.</p>
                                <a href="#" class="btn btn-main btn-round-full">Conoce más</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Section About End -->

        <!--  Section Services Start -->
        <section class="section service border-top">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-7 text-center">
                        <div class="section-title">
                            <span class="h6 text-color">Nuestros Servicios</span>
                            <h2 class="mt-3 content-title">Ofrecemos una amplia gama de servicios de salud mental
                                especializados</h2>
                        </div>
                    </div>
                </div>

                <div class="row justify-content-center">
                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="service-item mb-5">
                            <i class="fa-solid fa-stethoscope"></i>
                            <h4 class="mb-3">Encuesta de Diagnóstico de Trastornos Mentales</h4>
                            <p>Realizamos un diagnóstico exhaustivo para identificar y tratar trastornos mentales
                                específicos.</p>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="service-item mb-5">
                            <i class="fa-solid fa-comments"></i>
                            <h4 class="mb-3">Consulta Psicológica</h4>
                            <p>Ofrecemos consultas personales y privadas para la evaluación y tratamiento de trastornos.
                            </p>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="service-item mb-5">
                            <i class="fa-solid fa-heart"></i>
                            <h4 class="mb-3">Terapia de Grupo</h4>
                            <p>Brindamos sesiones de terapia en grupo para promover el apoyo emocional y la
                                recuperación.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--  Section Services End -->

        <!--  Section Testimonials Start -->
        <section class="section testimonials">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-7 text-center">
                        <div class="section-title">
                            <span class="h6 text-color">Testimonios de Pacientes</span>
                            <h2 class="mt-3 content-title">Lo que dicen nuestros pacientes sobre nosotros</h2>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <div class="testimonial-slider">
                            <div class="item">
                                <div class="testimonial-content">
                                    <p>“La atención y el servicio son excepcionales. Me ayudaron a encontrar la paz
                                        mental que tanto necesitaba.”</p>
                                    <div class="testimonial-author">— Juan Pérez</div>
                                </div>
                            </div>
                            <div class="item">
                                <div class="testimonial-content">
                                    <p>“Me sentí escuchada y comprendida. La mejor decisión que tomé fue acudir a
                                        Clinica Pixies.”</p>
                                    <div class="testimonial-author">— Ana Gómez</div>
                                </div>
                            </div>
                            <div class="item">
                                <div class="testimonial-content">
                                    <p>“El equipo médico es increíble y la terapia realmente me ayudó a superar mis
                                        problemas.”</p>
                                    <div class="testimonial-author">— Carlos López</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--  Section Testimonials End -->

        <!-- Section Contact Start -->
        <section class="section contact">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-7 text-center">
                        <div class="section-title">
                            <span class="h6 text-color">Contáctanos</span>
                            <h2 class="mt-3 content-title">Estamos aquí para ayudarte</h2>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <form action="#" method="post" class="contact-form">
                            <div class="form-row">
                                <div class="form-group col-md-6">
                                    <input type="text" class="form-control" placeholder="Tu nombre">
                                </div>
                                <div class="form-group col-md-6">
                                    <input type="email" class="form-control" placeholder="Tu correo electrónico">
                                </div>
                            </div>
                            <div class="form-group">
                                <input type="text" class="form-control" placeholder="Asunto">
                            </div>
                            <div class="form-group">
                                <textarea class="form-control" rows="4" placeholder="Tu mensaje"></textarea>
                            </div>
                            <button type="submit" class="btn btn-main btn-round-full">Enviar Mensaje</button>
                        </form>
                    </div>
                </div>
            </div>
        </section>
        <!-- Section Contact End -->

        <!-- Footer Start -->
        <footer class="footer">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-md-6 col-12">
                        <p>&copy; 2024 Clinica Pixies. Todos los derechos reservados.</p>
                    </div>
                    <div class="col-lg-6 col-md-6 col-12">
                        <ul class="footer-socials text-lg-right text-center">
                            <li><a href="https://www.facebook.com/ecogastrodiagnostico" target="_blank"><i
                                        class="fa-brands fa-facebook"></i></a></li>
                            <li><a href="https://api.whatsapp.com/send?phone=%2B59169798148" target="_blank"><i
                                        class="fa-brands fa-whatsapp"></i></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Footer Close -->
    </div>

    <!-- Required Javascript -->
    <script src="<?php echo e(asset('plugins/jquery/jquery.min.js')); ?>"></script>
    <script src="<?php echo e(asset('plugins/bootstrap/js/bootstrap.bundle.min.js')); ?>"></script>
    <script src="<?php echo e(asset('plugins/magnific-popup/dist/jquery.magnific-popup.min.js')); ?>"></script>
    <script src="<?php echo e(asset('plugins/slick-carousel/slick/slick.min.js')); ?>"></script>
    <script src="<?php echo e(asset('js/script.js')); ?>"></script>
</body>

</html>
<?php /**PATH C:\laragon\www\Hackathon-UNIFRANZ-\resources\views/home/index.blade.php ENDPATH**/ ?>