

<?php $__env->startSection('content'); ?>
<section class="section">
    <div class="section-header">
        <h3 class="page__heading" style="color: #0e25f8;">Editar Paciente</h3>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                        <?php if($errors->any()): ?>
                            <div class="alert alert-danger">
                                <strong>¡Revise los campos!</strong>
                                <ul>
                                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <li><?php echo e($error); ?></li>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>
                            </div>
                        <?php endif; ?>

                        <form action="<?php echo e(route('pacientes.update', $pacienteData['email']['stringValue'] ?? '')); ?>" method="POST">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PUT'); ?>

                            <div class="form-group">
                                <label for="nombre">Nombre</label>
                                <input type="text" name="nombre" class="form-control" value="<?php echo e(old('nombre', $pacienteData['name']['stringValue'] ?? '')); ?>" required>
                            </div>

                            <div class="form-group">
                                <label for="apellido">Apellido</label>
                                <input type="text" name="apellido" class="form-control" value="<?php echo e(old('apellido', $pacienteData['lastName']['stringValue'] ?? '')); ?>" required>
                            </div>

                            <div class="form-group">
                                <label for="email">Email</label>
                                <input type="email" name="email" class="form-control" value="<?php echo e(old('email', $pacienteData['email']['stringValue'] ?? '')); ?>" required>
                            </div>

                            <div class="form-group">
                                <label for="fecha_nacimiento">Fecha de Nacimiento</label>
                                <input type="date" name="fecha_nacimiento" class="form-control" value="<?php echo e(old('fecha_nacimiento', $pacienteData['birthDate']['stringValue'] ?? '')); ?>" required>
                            </div>

                            <div class="form-group">
                                <label for="telefono">Teléfono</label>
                                <input type="text" name="telefono" class="form-control" value="<?php echo e(old('telefono', $pacienteData['phone']['stringValue'] ?? '')); ?>">
                            </div>

                            <div class="form-group">
                                <label for="direccion">Dirección</label>
                                <input type="text" name="direccion" class="form-control" value="<?php echo e(old('direccion', $pacienteData['address']['stringValue'] ?? '')); ?>">
                            </div>

                            <div class="form-group">
                                <label for="ansiedad">Ansiedad</label>
                                <input type="number" name="ansiedad" class="form-control" value="<?php echo e(old('ansiedad', $pacienteData['resultados']['ansiedad'] ?? '')); ?>">
                            </div>

                            <div class="form-group">
                                <label for="depresion">Depresión</label>
                                <input type="number" name="depresion" class="form-control" value="<?php echo e(old('depresion', $pacienteData['resultados']['depresion'] ?? '')); ?>">
                            </div>

                            <div class="form-group">
                                <label for="estres">Estrés</label>
                                <input type="number" name="estres" class="form-control" value="<?php echo e(old('estres', $pacienteData['resultados']['estres'] ?? '')); ?>">
                            </div>

                            <button type="submit" class="btn btn-success">Actualizar Paciente</button>
                            <a href="<?php echo e(route('pacientes.index')); ?>" class="btn btn-secondary">Cancelar</a>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\Hackathon-UNIFRANZ-\resources\views/pacientes/edit.blade.php ENDPATH**/ ?>