<!doctype html>
<html lang="es">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="themefisher.com">

    <title>Clinica Pixies - Sistema de Detección de Trastornos</title>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('plugins/bootstrap/css/bootstrap.min.css')); ?>">
    <!-- Icon Font CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('plugins/themify/css/themify-icons.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('plugins/fontawesome/css/all.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('plugins/magnific-popup/dist/magnific-popup.css')); ?>">
    <!-- Owl Carousel CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('plugins/slick-carousel/slick/slick.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('plugins/slick-carousel/slick/slick-theme.css')); ?>">
    <!-- Main Stylesheet -->
    <link rel="stylesheet" href="<?php echo e(asset('css/style.css')); ?>">

</head>

<body>

<!-- Header Start --> 
<header class="navigation">
    <div class="header-top">
        <div class="container">
            <div class="row justify-content-between align-items-center">
                <div class="col-lg-2 col-md-4">
                    <div class="header-top-socials text-center text-lg-left text-md-left">
                        <a href="https://www.facebook.com/ecogastrodiagnostico" target="_blank"><i class="fa-brands fa-facebook"></i></a>
                        <a href="https://api.whatsapp.com/send?phone=%2B59169798148" target="_blank"><i class="fa-brands fa-whatsapp"></i></a>
                    </div>
                </div>
                <div class="col-lg-10 col-md-8 text-center text-lg-right text-md-right">
                    <div class="header-top-info">
                        <a href="tel:+59169798148">Llámanos: <span>+591 69798148</span></a>
                        <a href="mailto:cristianbnt2021@gmail.com"><i class="fa fa-envelope mr-2"></i><span>cristianbnt2021@gmail.com</span></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <nav class="navbar navbar-expand-lg py-4" id="navbar">
        <div class="container">
            <img src="<?php echo e(asset('images/Consultorio.png')); ?>" alt="Clinica Pixies" style="height: 80px;">

            <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
                <span class="fa fa-bars"></span>
            </button>
          
            <div class="collapse navbar-collapse text-center" id="navbarsExample09">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="<?php echo e(url('/')); ?>">Inicio <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="dropdown03" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Acerca de</a>
                        <ul class="dropdown-menu" aria-labelledby="dropdown03">
                            <li><a class="dropdown-item" href="<?php echo e(url('about')); ?>">Nuestra compañía</a></li>
                            <li><a class="dropdown-item" href="<?php echo e(url('pricing')); ?>">Precios</a></li>
                        </ul>
                    </li>
                    <li class="nav-item"><a class="nav-link" href="<?php echo e(url('service')); ?>">Servicios</a></li>
                    <li class="nav-item"><a class="nav-link" href="<?php echo e(url('contact')); ?>">Contacto</a></li>
                </ul>

                <form class="form-lg-inline my-2 my-md-0 ml-lg-4 text-center">
                    <a href="<?php echo e(url('contact')); ?>" class="btn btn-solid-border btn-round-full">Agendar una cita</a>
                </form>
            </div>
        </div>
    </nav>
</header>
<!-- Header Close --> 

<div class="main-wrapper">
    <section class="page-title bg-1">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="block text-center">
                        <span class="text-white">Nuestros servicios</span>
                        <h1 class="text-capitalize mb-4 text-lg">Paquetes de Servicios</h1>
                        <ul class="list-inline">
                            <li class="list-inline-item"><a href="<?php echo e(url('/')); ?>" class="text-white">Inicio</a></li>
                            <li class="list-inline-item"><span class="text-white">/</span></li>
                            <li class="list-inline-item"><a href="#" class="text-white-50">Servicios</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
    <!-- Section Intro Start -->
    <section class="section intro">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-5">
                    <div class="section-title pt-5">
                        <span class="h6 text-color">Cuidamos tu bienestar</span>
                        <h2 class="mt-3">Ofrecemos soluciones personalizadas para tus necesidades emocionales y psicológicas</h2>
                    </div>
                </div>
                <div class="col-lg-6 ml-auto">
                    <div class="row">
                        <div class="col-lg-6 col-md-6">
                            <div class="intro-item mb-4 mb-lg-0">
                                <i class="ti-wand text-color"></i>
                                <h4 class="mt-4">Terapia personalizada</h4>
                                <p>Contamos con un equipo de expertos que te acompañarán en tu proceso de sanación y crecimiento emocional.</p>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6">
                            <div class="intro-item mb-4 mb-lg-0">
                                <i class="ti-medall text-color"></i>
                                <h4 class="mt-4">Centro acreditado</h4>
                                <p>Nuestra clínica está certificada y reconocida por su excelencia en el cuidado de la salud mental.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Section Intro END -->

    <!-- Section Pricing Start -->
    <section class="section pricing bg-gray position-relative">
        <div class="hero-img bg-overlay h70"></div>
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-7 text-center">
                    <div class="section-title">
                        <span class="h6 text-white">Nuestros Precios</span>
                        <h2 class="mt-3 content-title text-white">Sin costos ocultos. Elige tu plan ideal</h2>
                    </div>
                </div>
            </div>
    
            <div class="row justify-content-center">
                <div class="col-md-4">
                    <div class="card text-center mb-md-0 mb-3">
                        <div class="card-body py-5">
                            <div class="pricing-header mb-5">
                                <h5 class="font-weight-normal mb-3">Consulta Inicial</h5>
                                <h1>Gratis</h1>
                                <p class="text-muted">Primera Sesión</p>
                            </div>
                            <strong>Incluye:</strong>
                            <ul class="list-unstyled lh-45 mt-3 text-black">
                                <li>- Evaluación inicial</li>
                                <li>- Plan de tratamiento</li>
                                <li>- Recomendaciones personalizadas</li>
                                <li>- Sin compromiso</li>
                            </ul>
                            <a href="<?php echo e(url('contact')); ?>" class="btn btn-small btn-solid-border mt-3 btn-round-full">Agendar Ahora</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="card text-center mb-md-0 mb-3">
                        <div class="card-body py-5">
                            <div class="pricing-header mb-5">
                                <h5 class="font-weight-normal mb-3">Paquete Básico</h5>
                                <h1>350 Bs</h1>
                                <p class="text-muted">Por Mes</p>
                            </div>
                            <strong>Incluye:</strong>
                            <ul class="list-unstyled lh-45 mt-3 text-black">
                                <li>- Hasta 4 sesiones mensuales</li>
                                <li>- Evaluación y seguimiento</li>
                                <li>- Acceso a recursos en línea</li>
                                <li>- Apoyo continuo</li>
                            </ul>
                            <a href="<?php echo e(url('contact')); ?>" class="btn btn-small btn-solid-border mt-3 btn-round-full">Agendar Ahora</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="card text-center mb-md-0 mb-3">
                        <div class="card-body py-5">
                            <div class="pricing-header mb-5">
                                <h5 class="font-weight-normal mb-3">Paquete Avanzado</h5>
                                <h1>600 Bs</h1>
                                <p class="text-muted">Por Mes</p>
                            </div>
                            <strong>Incluye:</strong>
                            <ul class="list-unstyled lh-45 mt-3 text-black">
                                <li>- Hasta 8 sesiones mensuales</li>
                                <li>- Evaluación y seguimiento</li>
                                <li>- Acceso a recursos en línea</li>
                                <li>- Grupo de apoyo</li>
                            </ul>
                            <a href="<?php echo e(url('contact')); ?>" class="btn btn-small btn-solid-border mt-3 btn-round-full">Agendar Ahora</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Section Pricing END -->

    <!-- Section Contact Start -->
    <section class="section contact">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-6 text-center">
                    <div class="section-title">
                        <span class="h6">¡Contáctanos!</span>
                        <h2 class="mt-3">Estamos aquí para ayudarte</h2>
                        <p>Si tienes alguna pregunta o deseas más información sobre nuestros servicios, no dudes en contactarnos.</p>
                    </div>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="col-lg-8">
                    <form action="<?php echo e(route('contact.submit')); ?>" method="POST">
                        <?php echo csrf_field(); ?>
                        <div class="form-row">
                            <div class="form-group col-md-6">
                                <input type="text" class="form-control" name="name" placeholder="Nombre" required>
                            </div>
                            <div class="form-group col-md-6">
                                <input type="email" class="form-control" name="email" placeholder="Email" required>
                            </div>
                        </div>
                        <div class="form-group">
                            <textarea class="form-control" name="message" rows="4" placeholder="Mensaje" required></textarea>
                        </div>
                        <button type="submit" class="btn btn-solid-border btn-round-full">Enviar Mensaje</button>
                    </form>
                </div>
            </div>
        </div>
    </section>
    <!-- Section Contact END -->
</div>

<!-- Footer Start -->
<footer class="footer">
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center">
                <p class="mb-0">&copy; 2024 Clinica Pixies. Todos los derechos reservados.</p>
            </div>
        </div>
    </div>
</footer>
<!-- Footer End -->

<!-- JavaScript -->
<script src="<?php echo e(asset('plugins/jquery/jquery.min.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/bootstrap/js/bootstrap.bundle.min.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/magnific-popup/dist/jquery.magnific-popup.min.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/slick-carousel/slick/slick.min.js')); ?>"></script>
<script src="<?php echo e(asset('js/script.js')); ?>"></script>

</body>
</html>
<?php /**PATH C:\laragon\www\Hackathon-UNIFRANZ-\resources\views/home/pricing.blade.php ENDPATH**/ ?>