

<?php $__env->startSection('content'); ?>
    <section class="section">
        <div class="section-header">
            <h3 class="page__heading" style="color: #0e25f8;">Citas</h3> <!-- Título con color acorde al logo -->
        </div>

        <?php if($errors->any()): ?>
            <div class="alert alert-danger">
                <ul>
                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <li><?php echo e($error); ?></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>
        <?php endif; ?>

        <?php if(session('success')): ?>
            <div class="alert alert-success">
                <?php echo e(session('success')); ?>

            </div>
        <?php endif; ?>
        
        <?php if(session('error')): ?>
            <div class="alert alert-danger">
                <?php echo e(session('error')); ?>

            </div>
        <?php endif; ?>

        <div class="section-body">
            <div class="row">
                <div class="col-lg-12">
                    <form action="<?php echo e(route('psiquiatria.index')); ?>" method="GET">
                        <div class="input-group mb-3">
                            <input type="text" class="form-control" placeholder="Buscar por paciente o usuario" name="query">
                            <div class="input-group-append">
                                <button class="btn btn-outline-secondary" style="background-color: #2264f2; color: white;" type="submit">Buscar</button>
                            </div>
                        </div>
                    </form>

                    <div class="card">
                        <div class="card-body">
                            <a class="btn btn-warning" href="<?php echo e(route('psiquiatria.create')); ?>" style="background-color: #159e2c; color: white;">Nuevo Registro</a>

                            <table class="table table-striped mt-2">
                                <thead style="background-color:#2f2bec">
                                    <tr>
                                        <th style="color:#fff">Paciente</th>
                                        <th style="color:#fff">Usuario</th>
                                        <th style="color:#fff">Observaciones</th>
                                        <th style="color:#fff">Acciones</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $__currentLoopData = $psiquiatria; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $registro): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <tr>
                                            <td><?php echo e($registro->paciente->nombre); ?> <?php echo e($registro->paciente->apellido); ?></td>
                                            <td><?php echo e($registro->user->name); ?></td>
                                            <td><?php echo e($registro->observaciones); ?></td>
                                            <td>
                                                <a href="<?php echo e(route('psiquiatria.edit', $registro->id)); ?>" class="btn btn-warning" style="background-color: #2330ec; color: white;">Editar</a>
                                                <!-- Agregar botón para eliminar si es necesario -->
                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                            <div class="pagination justify-content-end">
                                <?php echo $psiquiatria->links(); ?> <!-- Asegúrate de que $psiquiatria sea paginado -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\Hackathon-UNIFRANZ-\resources\views/psiquiatria/index.blade.php ENDPATH**/ ?>